{
  "block.snuffles.snuffle_fluff": "Нюхать Пух",
  "block.snuffles.frosty_fluff": "Морозный пух",
  "block.snuffles.snuffle_fluff_carpet": "Пушистый ковер Snuffle",
  "block.snuffles.frosty_fluff_carpet": "Ковер из морозного пуха",
  "item.snuffles.snuffle_spawn_egg": "Яйцо призыва Snuffle",
  "entity.snuffles.snuffle": "Сопение",
  "snuffles.subtitles.block.frosty_fluff.thaw": "Пух оттаивает",
  "snuffles.subtitles.entity.snuffle.ambient": "Сопение сопение",
  "snuffles.subtitles.entity.snuffle.death": "Snuffle умирает",
  "snuffles.subtitles.entity.snuffle.eat": "Нюхать хлебать",
  "snuffles.subtitles.entity.snuffle.hurt": "Сопение болит",
  "snuffles.subtitles.entity.snuffle.shake": "Нюхательные коктейли",
  "snuffles.subtitles.entity.snuffle.step": "Сопение шагов",
  "snuffles.subtitles.entity.snuffle.style": "Слизень хлюпает",
  "snuffles.subtitles.entity.snuffle.thaw": "Сопение оттепелей"
}